Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS 4.1 IOS upgrade fails with SWIM1200

I am trying to upgrade some 3560V2 switches with 12.2(58)SE2.  I have the image in the repository, and this is the image that LMS recommends.  When I get to step 3 of the image distribution process I get a verification failure message:

Catastrophic

-           SWIM1200:Selected Flash partition requires minimum (32 MB) to upgrade selected software/image.

Select a different Flash partition for upgrading the image.

Clicking "Next" at this point results in the message:

SWIM_MSG0107: The image verification failed for all selected devices.  You cannot proceed with the Software Distribution. Click on the link in  the Verification Result column to see the reason why image verification  failed.

Something is wrong with this process.  The release notes state that the hardware that I am upgrading is supported by this release and I can manually upgrade the IOS from the CLI with no problem.  However, I have 35 switches I need to upgrade and this really negates the benefit of SWIM.  So a) SWIM should not recommend an image in one step and then tell you you can't use that image in a subsequent step, and b) something should be done so that SWIM correctly identifies supported software for a particular platform.  I don't know if this is a matter of correcting the metadata that is associated with an image on CCO or modifying LMS, but it is a problem.

Incidentally,  I can add the switches to my LMS 2.6 system and upgrade them, but I am  trying to get away from the unsupported LMS platform and onto the latest  and greatest.  But 2.6 works, and I am running into problems at  every turn with 4.1.  Although as I recall, this was true of LMS 2 initially as well.

Everyone's tags (2)
629
Views
0
Helpful
0
Replies
CreatePlease to create content